## python-bioregistry 0.11.12

=== debian/changelog ===
python-bioregistry (0.11.12-3) unstable; urgency=medium

  * Add dependency on python3-setuptools (Closes: #1080722)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Sep 2024 11:35:43 +0200

python-bioregistry (0.11.12-2) unstable; urgency=medium

  * Source-only upload.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 20 Aug 2024 13:25:42 +0200

python-bioregistry (0.11.12-1) unstable; urgency=medium

  * Initial release (Closes: #1078440)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 13 Aug 2024 23:31:38 +0200
