=== debian/control ===
Source: python-bioregistry
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Section: science
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-bs4 <!nocheck>,
 python3-click <!nocheck>,
 python3-curies <!nocheck>,
 python3-defusedxml <!nocheck>,
 python3-fastapi <!nocheck>,
 python3-flask-bootstrap <!nocheck>,
 python3-httpx <!nocheck>,
 python3-markdown <!nocheck>,
 python3-more-itertools <!nocheck>,
 python3-pandas <!nocheck>,
 python3-pydantic <!nocheck>,
 python3-pystow,
 python3-pytest <!nocheck>,
 python3-rdflib <!nocheck>,
 python3-rdflib-endpoint <!nocheck>,
 python3-setuptools,
 python3-tabulate <!nocheck>,
 python3-tqdm <!nocheck>,
 python3-yaml <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/bioregistry
Vcs-Git: https://salsa.debian.org/med-team/bioregistry.git
Homepage: https://bioregistry.io/

Package: python3-bioregistry
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
Suggests: node-prismjs,
          libjs-jquery-datatables,
          libjs-vue,
Description: community curated registry, meta-registry, and compact identifier resolver
 Here's what that means:
 .
 Registry
 .
 A collection of prefixes and metadata for ontologies, controlled vocabularies,
 and other semantic spaces.
 Some other well-known registries are the OBO Foundry, Identifiers.org,
 and the OLS.
 .
 Metaregistry
 .
 A collection of metadata about registries and mappings
 between their constituent prefixes.
 For example, ChEBI appears in all of the example registries from above.
 So far, the Bioregistry is the only metaregistry.
 .
 Resolver
 A tool for mapping compact URIs (CURIEs) of the form prefix:identifier to HTML
 and structured content providers. Some other well-known resolvers
 are Identifiers.org and Name-To-Thing.
