=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

# these tests need internet
export PYBUILD_TEST_ARGS=-k 'not test_url \
                         and not test_url_banana \
                         and not test_obolibrary_example \
                         and not test_usages \
                         '

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	sed -i 's#https://raw.githubusercontent.com/biopragmatics/bioregistry/main/docs/img/#file://#' \
               debian/python3-bioregistry/usr/lib/python3*/dist-packages/bioregistry/app/templates/meta/summary.html
