=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bioregistry-$1.tar.gz%" \
   https://github.com/biopragmatics/bioregistry/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
